a, abbr, acronym, address, applet, article, aside, audio, big, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline
}

body {
    line-height: 1
}

ol, ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

blockquote:after, blockquote:before, q:after, q:before {
    content: "";
    content: none
}

img {
    max-width: 100%
}

html {
    box-sizing: border-box;
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

*, :after, :before {
    box-sizing: inherit
}

a {
    background-color: transparent
}

b, strong {
    font-weight: 700
}

dfn, em, i {
    font-style: italic
}

h1 {
    margin: .67em 0;
    font-size: 2em
}

small {
    font-size: 80%
}

sub, sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

mark {
    background-color: #fdffb6
}

code, kbd, pre, samp {
    font-family: monospace, monospace;
    font-size: 1em
}

button, input, optgroup, select, textarea {
    margin: 0;
    color: inherit;
    font: inherit;
    font-family: "Roboto", sans-serif;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

button {
    overflow: visible;
    border: none
}

button, select {
    text-transform: none
}

button, html input[type=button], input[type=reset], input[type=submit] {
    cursor: pointer;
    -webkit-appearance: button
}

button[disabled], html input[disabled] {
    cursor: default
}

button::-moz-focus-inner, input::-moz-focus-inner {
    padding: 0;
    border: 0
}

input {
    line-height: normal
}

input:focus {
    outline: none
}

input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search] {
    box-sizing: content-box;
    -webkit-appearance: textfield
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

legend {
    padding: 0;
    border: 0
}

textarea {
    overflow: auto
}

table {
    border-spacing: 0;
    border-collapse: collapse
}

td, th {
    padding: 0
}
th{
    font-size: 1.2rem;
    color:#757575;
    font-weight:bold;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: rgba(243, 28, 93, 0.05);
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
    border-top: none;
}
.order-table {
    cursor: pointer;
}
.record-prev,.record-next {
    color:#9d2449;
    cursor: pointer;
}
html {
    overflow-y: scroll;
    font-size: 62.5%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

body, html {
    overflow-x: hidden
}

body {
    color: #3c484e;
    font-family: Montserrat, sans-serif;
    font-size: 1.6rem;
    line-height: 1.3em;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: "liga" on
}

::selection {
    text-shadow: none;
    background: #9bf
}

hr {
    position: relative;
    display: block;
    width: 100%;
    margin: 2.5em 0 3.5em;
    padding: 0;
    height: 1px;
    border: 0;
    border-top: 1px solid #e3e9ed
}

audio, canvas, iframe, img, svg, video {
    vertical-align: middle
}

fieldset {
    margin: 0;
    padding: 0;
    border: 0
}

textarea {
    resize: vertical
}

blockquote, dl, ol, p, ul {
    margin: 0 0 1.5em;
    font-family: Roboto, sans-serif;
    font-weight: 300
}

ol, ul {
    padding-left: 1.3em;
    padding-right: 1.5em
}

ol ol, ol ul, ul ol, ul ul {
    margin: .5em 0 1em
}

ul {
    list-style: disc
}

ol {
    list-style: decimal
}

ol, ul {
    max-width: 100%
}

li {
    margin: .5em 0;
    padding-left: .3em;
    line-height: 1.6em
}

dt {
    float: left;
    margin: 0 20px 0 0;
    width: 120px;
    color: #15171a;
    font-weight: 500;
    text-align: right
}

dd {
    margin: 0 0 5px;
    text-align: left
}

blockquote {
    margin: 1.5em 0;
    padding: 0 1.6em;
    border-left: .5em solid #e5eff5
}

blockquote p {
    margin: .8em 0;
    font-size: 1.2em;
    font-weight: 300
}

blockquote small {
    display: inline-block;
    margin: .8em 0 .8em 1.5em;
    font-size: .9em;
    opacity: .8
}

blockquote small:before {
    content: "\2014 \00A0"
}

blockquote cite {
    font-weight: 700
}

blockquote cite a {
    font-weight: 400
}

a {
    color: #891f3f;
    text-decoration: none;
    font-weight: 300
}

a:hover {
    text-decoration: underline
}

a:active, a:focus, a:hover {
    outline: 0
}

a:active {
    color: #9d2449;
}
.font-weight-bold, .font-weight-bold > *{
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.15;
    font-weight: 700;
    text-rendering: optimizeLegibility;
    font-family: Montserrat, sans-serif
}

h1 {
    margin: .5em 0 1em;
    font-size: 4rem;
    font-weight: 700
}

@media (max-width: 768px) {
    h1 {
        font-size: 2.8rem
    }
}

@media (max-width: 460px) {
    h1 {
        font-size: 2.2rem
    }
}

h2 {
    margin: 1.5em 0 .5em;
    font-size: 2.5rem;
    color: #9d2449
}

@media (max-width: 768px) {
    h2 {
        font-size: 2.2rem
    }
}

@media (max-width: 460px) {
    h2 {
        font-size: 1.8rem
    }
}

h3 {
    margin: 1.5em 0 .5em;
    font-size: 1.8rem;
    font-weight: 500
}

@media (max-width: 768px) {
    h3 {
        font-size: 1.7rem
    }
}

h4 {
    margin: 1.5em 0 .5em;
    font-size: 1.6rem;
    font-weight: 500
}

h5, h6 {
    margin: 1.5em 0 .5em;
    font-size: 1.4rem;
    font-weight: 500
}

body {
    background: #fff
}

.img {
    display: block;
    width: 100%;
    height: 100%;
    background-position: 50%;
    background-size: cover;
    border-radius: 100%
}

.hidden {
    visibility: hidden;
    position: absolute;
    text-indent: -9999px
}

.d-block {
    display: block
}

.f-left {
    float: left
}

.top-header {
    width: 100%;
    background-color: #fff;
    box-shadow: 0 8px 8px 0 rgba(212, 212, 212, 0.4);
    z-index: 100000;
}
.top-header.fixed-top {
    position: fixed;
    top: 0;

}
.site-name {
    height: 72px;
    margin-top: 45px;
}

.site-name h1 {
    height: 29px;
    font-family: Montserrat, sans-serif;
    font-size: 24px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #9f2148;
    float: left;
    width: 100%;
    text-align: center;
    margin: 21px 10px
}

.site-nav-logo {
    position: absolute;
    height: 72px;
}

.site-nav-logo img {
    height: 72px;
    padding: 10px 0;
}

.site-nav-logo:hover {
    text-decoration: none
}


@media (max-width:767px) {
    .site-name h1{
        width: auto;
        margin-left: 40%;
    }
    .site-nav-logo img{
        height: 56px;
        width: auto;
    }

}
@media (max-width:460px) {
    .site-nav-logo{
        height: auto;
        width: auto;
    }
    .site-name h1 {
        margin-left: 25%;
    }
}

.site-nav.long {
    height: auto;
}

.site-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 100vh
}

.site-main {
    z-index: 100;
    -ms-flex-positive: 1;
    flex-grow: 1
}

.outer {
    position: relative;
    padding: 0 4vw
}

@media (max-width: 768px) {
    .outer {
        padding: 0
    }
}

.inner {
    padding-top: 0;
    margin: 0 auto 50px
}


.site-title {
    z-index: 10;
    font-size: 3.8rem;
    font-weight: 700;
    color: #fff;
}

.site-logo {
    max-height: 45px
}

.site-description {
    z-index: 10;
    font-size: 2.2rem;
    font-weight: 300;
    letter-spacing: .5px;
    opacity: .9;
    color:#fff;
    width: 60%;
}
.inner .site-header-background {
    height: 320px;
    padding: 60px;
}
.navbar {
    height: 45px !important;
}

li {
    margin: 0;
}



.form-title{
    color: #333;
}
form {
    margin: 2rem 0;
}
select.form-control{
    padding: .375rem .4rem;
}
.form-control:focus, select.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #D38219;
    outline: 0;
    box-shadow: none;

}
label{
    margin: 0;
    font-weight: bold;
}
.btn {
    padding: 0.7rem 6rem;
    font-size: 16px;
}
.btn-primary{
    background-color: #9C2448;
    border-color: #9C2448;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(159,35,72,0.5);
    -moz-box-shadow: 0px 2px 2px 0px rgba(159,35,72,0.5);
    box-shadow: 0px 2px 2px 0px rgba(159,35,72,0.5);
}
.btn-primary:hover,.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #9F2348;
    border-color: #9C2448;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{
    background-color: #9F2348;
    border-color: #9C2448;
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus{
    -webkit-box-shadow: 0px 2px 2px 0px rgba(159,35,72,0.7);
    -moz-box-shadow: 0px 2px 2px 0px rgba(159,35,72,0.7);
    box-shadow: 0px 2px 2px 0px rgba(159,35,72,0.7);
}

@media (max-width: 500px) {
    .site-title {
        font-size: 3rem;
    }

    .site-description {
        font-size: 1.8rem;
        width: 100%;
    }
    .inner .site-header-background {
        height: auto;
        padding: 30px;

    }
    .form-title {
        margin-left: 10px;
    }
}
.site-footer {
    position: relative;
    padding-top: 20px;
    padding-bottom: 60px;
    color: #fff;
    background: #9d2449
}

.site-footer-content {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    font-size: 1.3rem
}

.site-footer-content, .site-footer-nav {
    display: -ms-flexbox;
    display: flex
}

.site-footer-nav a {
    color: #fff;
    position: relative;
    margin-left: 20px;
    display: block;
    font-size: 18px;
    line-height: 1.5;
    font-family: Roboto, sans-serif
}

.site-footer-nav a:hover {
    color: #fff
}

.copyright {
    width: 30%;
    margin-right: 10%;
    float: left
}

.copyright p {
    margin-top: 10px
}

.icon-social {
    width: 18px;
    height: 18px
}

@media (max-width: 767px) {
    .site-footer-content {
        display: block
    }

    .copyright, .site-footer-nav {
        width: 100%;
        display: block
    }

    .copyright p {
        text-align: center
    }

    .site-footer-nav a {
        margin-left: 0
    }
}

.mbr-arrow-up {
    display: none;
    bottom: 25px;
    right: 90px;
    position: fixed;
    text-align: right;
    z-index: 5000;
    color: #fff;
    font-size: 32px;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg)
}

.mbr-arrow-up a {
    background: rgba(0, 0, 0, .2);
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    height: 40px;
    width: 40px;
    outline-style: none !important;
    position: relative;
    text-decoration: none;
    transition: all .3s ease-in-out;
    cursor: pointer;
    text-align: center
}

.mbr-arrow-up a:hover {
    background-color: rgba(0, 0, 0, .4)
}

.mbr-arrow-up a i {
    line-height: 60px
}

#scrollToTop a i:before {
    content: '';
    position: absolute;
    height: 40%;
    top: 25%;
    background: #fff;
    width: 2px;
    left: calc(50% - 1px)
}

#scrollToTop a i:after {
    content: '';
    position: absolute;
    display: block;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    width: 40%;
    height: 40%;
    left: 30%;
    bottom: 30%;
    transform: rotate(135deg)
}

/*# sourceMappingURL=screen.css.map */
/*gob.mx*/
#navbarMainCollapse{
    background: #eaeaea;
}

#navbarMainCollapse li {
    margin: 0;
    padding-left: 0;
    line-height: 1;
}
#navbarMainCollapse form{
    margin: 0;
}
